EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

ebook-edit [Optionen] [Pfad_zu_eBook] [Name_der_Datei_innerhalb_des_Buchs …]

Starten des Calibre-Bucheditors. Sie können optional auch Namen von Dateien innerhalb des Buchs angeben, die dann automatisch zur Bearbeitung geöffnet werden.

Wann immer Sie Argumente mit Leerzeichen an ebook-edit weitergeben, müssen diese Argumente in Anführungsstriche gesetzt werden. Zum Beispiel: „/some path/with spaces“

[OPTIONEN]

--detach
    Calibre vom Terminalfenster ablösen, falls vorhanden (nur für Linux)

--help, -h
    Diesen Hilfetext anzeigen und beenden.

--version
    Programmversion anzeigen und beenden

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal